Hastalavista — TomTom Discussions

Hastalavista
Apprentice Seeker

À propos…

Pseudo
Hastalavista
Inscrit
Visites
0
Dernière connexion
Statuts
Registered Users
Points
1
Badges
0
Messages
0
Navigation device
Carminat TomTom
Country
Netherlands

Réponses

  • Error message: Installation cannot continue because not all prerequisites have been met. Before that, a message will first appear that JDK 1.6.0_65 must be overwritten to jdk 1.8.0_152. However, my Mac has jdk 1.8.0_52. Mod edit: Machine translated (Dutch)